.mainTest { 
    width: 200px; 
    height: 200px; 
    background-color: turquoise; 
    position: relative; 
    } 
 .mainTest__item { 
    position:absolute;
    top:50%; 
    left:50%;
    transform:translate(-50%,-50%);
 }